/*
Theme Name: Naomi Harris 2017
Theme URI: https://web-dorado.com/wordpress-themes/portfolio-gallery.html
Template: portfolio-gallery
Author: stransky.online
Author URI: stransky.online
Description: Based on Portfolio Gallery.
Tags: custom-menu,custom-header,custom-background,featured-images,custom-colors,flexible-header,full-width-template,one-column,two-columns,three-columns,right-sidebar,left-sidebar,theme-options,threaded-comments,translation-ready,sticky-post,custom-logo,footer-widgets,front-page-post-form,microformats,blog,e-commerce,education,entertainment,food-and-drink,holiday,news,photography,portfolio
Version: 1.0.33.1506573494
Updated: 2017-09-28 04:38:14

*/

.new-header {
	max-width: 1200px;
	width: 35%;
}

.gform_wrapper *, .woocommerce .quantity .qty {
    color: #F3431E;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #F3431E !important;
	color: #FFFDEE;
	text-transform: uppercase;
	font-size: 1.5em !important;
	float: none !important;
}

.ngg-pro-proofing-trigger-link > a:link, #proofing-header-table a { 
	background: #F3431E !important;
	background-color: #F3431E !important;
	color: #FFFDEE !important;
	border-radius: 0 !important;
	padding: 2px;
	font-family: 'Open Sans', sans-serif !important;
}

.gform_wrapper input {
	background: #FFFFFF !important;
	border: none !important;
}

.justified-gallery {
	z-index: -999999 !important;
}

#ssb-btn-0 > p > a, #ssb-btn-0 {
	background-color: transparent !important;
}

.nextgen_pro_thumbnail_grid .image-wrapper {
vertical-align: top !important;
	}
	
.nextgen_pro_thumbnail_grid .entry img {
display: inline-flex !important;
max-height: 350px !important;
width: auto !important;
	}

.nextgen_pro_thumbnail_grid .image-wrapper img {
    height: 350px;
    width: auto;
}

.nextgen_pro_film .image-wrapper a {
    width: auto !important;
    height: max-content !important;
	display: inline-flex !important;

}

.nextgen_pro_film .image-wrapper a img {
    	max-height: 350px !important;
}


@media only screen and (max-width: 767px) {
    .new-header {
		max-width: 700px;
		width: 95%;
		min-width: 300px;
	#top-nav ul, #top-nav ul li a {
    	color: #F3431E !important;
	}
.right_container a:link, .top-nav-list li:hover > a, .top-nav-list .current-menu-item, .top-nav-list li.current-menu-item a, .top-nav-list li.current_page_item a, #top-nav-list .haschild.open ul li, ul.sub-menu > a, .top-nav-list  li ul li  > a, .top-nav-list  li ul li  > a:link, .top-nav-list  li ul li  > a, .top-nav-list  li ul li  > a:link, .top-nav-list  li  ul li > a:visited {
	font-weight: 700 !important;
	color: #F3431E !important;
	background: #FFCDEE !important;
	}	
}

